#careers *{
    font-style: normal;
    font-variant: normal;
    /*font-family: 'Alright Sans'; */
    /*font-family: "Alright Sans", Verdana, sans-serif;*/
    
}

#careers h1.title{
    color: #BA0C2F;
    font-size: 34px;
    line-height: 46px;
    /*font-family: "HDUAlrightSans-Black", Verdana;*/
}

.cursor-pointer{
    cursor: pointer;
}

#careers ul{
    list-style-type: disc;
    padding-left: 2rem;
}

#careers ol{
    list-style-type: decimal;
    padding-left: 2rem;
}

/******************************** BANNER ********************************/
#careers .image-banner{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

#careers .banner-career{
    width: 100%;
    max-width: 944px;
    min-height: 308px;
    margin:auto;
    
}

#careers .shadow {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 1;
}

#careers .banner-career h1 {
    color: #ffffff;
    max-width: 176px;
    font-size: 26px;
    line-height: 36px;
    position: relative;
    z-index: 2; 
}

#careers .banner-career p{
    color: #ffffff;
    max-width: 652px;
    font-size: 14px;
    line-height: 20px;
    position: relative;
    z-index: 2;   
}

/******************************** END BANNER ********************************/
/******************************** TAG CARRERS ********************************/

#careers h2{
    font-size: 26px;
}

#careers .container-careers{
    max-width: 944px;
    margin: auto;
    z-index: 3;
    /*border: 1px solid #BA0C2F;*/
    margin-top: -2.5rem;
}

@media (max-width: 768px) {
    #careers .container-careers{
        margin-top: 0px;
    }
    #careers .container-careers .career-card .preview-carer .tag-position{
        min-height: 70px;
    }
    #careers .container-careers .career-card .preview-carer .tag-location{
        min-height: 70px;
    }
}

#careers .tab-header h2{
    font-size: 26px;
}

#careers .tab-header div{
    /* color: #ffffff; */
    color: #BA0C2F;
    min-height: 72px;
    background-color: #b518420d;
    /* background-color: #b51842c2; */
}

#careers .tab-header div.active{
    color:#ffffff;
    background-color: #d31145;
}

#careers .container-careers .career-card.line-bottom {
    /*border-bottom: 1px solid #BA0C2F;*/
    /*border: 1px solid #BA0C2F;*/
    border-bottom: 1px solid #BA0C2F;
    border-left: 1px solid #BA0C2F;
    border-right: 1px solid #BA0C2F;
}

@media (min-width: 600px) and (max-width: 653px) {
    .tabbed-form .tabs li a {
        font-size: 1rem;
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}

/******************************** END TAG CARRERS ********************************/
/******************************** CARD CAREER ********************************/

#careers .container-careers .career-card .preview-carer {
    max-width: 944px;
    min-height: 114px;
}

#careers .container-careers .career-card .preview-carer h2{
    color: #BA0C2F;
    font-size: 22px;
    line-height: 26px;
}

#careers .container-careers .career-card .preview-carer p{
    color: #212F37;
    font-size: 14px;
    line-height: 20px;
}

@media (max-width: 580px) {
    #careers .container-careers .career-card .preview-carer h2{
        font-size: 15px;
        line-height: 16px;
    }
}

/******************************** END CAREER ********************************/
/******************************** CONTENT CAREER ********************************/

#careers .container-careers .career-card div.back-btn b{
    color: #BA0C2F;
    font-size: 1.25rem;
    line-height: 1.075;
}

#careers .container-careers .career-card .career-position{
    color: #BA0C2F;
    font-size: 1.25rem;
    line-height: 1.075;
}
#careers .container-careers .career-card .career-location{
    color: #BA0C2F;
    font-size: 1.125rem;
    line-height: 26px;
}


#careers .page-numbers-wrapper ul{
    justify-content: center;
    align-items: center;
    display: flex;
    gap: 15px;
    list-style: none;
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#careers .page-numbers-wrapper ul a.active{
    color: #BA0C2F;
    font-weight: 600;
}

/******************************** FORM  ********************************/
#careers .container-careers .career-card .gform_footer.top_label:after {
    top: 44% !important;
    left: 76px !important;
    right: auto !important;
    color: #ffffff !important;
}

#careers .container-careers .career-card .preview-carer .tag-position{
    flex:1
}

#careers .container-careers .career-card .preview-carer .tag-location{
    flex:1;
}

#careers .container-careers .career-card .preview-carer .tag-position,
#careers .container-careers .career-card .preview-carer .tag-location{
    min-height: 114px;
    padding-top: 30px;
}

@media (min-width: 768px) {
    #careers .container-careers .career-card .container-info-card .px-3.py-5.w-100.w-md-75 {
        max-width: 75% !important;
    }
    #careers .container-careers .career-card .container-gravity-form-career {
        max-width: 25% !important;
        border-left: 1px solid #BA0C2F;
    }
    #careers .container-careers .career-card .preview-carer .tag-position{
        flex:1;
    }
    #careers .container-careers .career-card .preview-carer .tag-location{
        flex:2;
    }
    .w-md-100{
        width: 100%;
    }
}

#careers .gform_wrapper .gf_left_half, 
#careers .gform_wrapper .gf_right_half {
  width: 100%;
  float: left;
}

#careers .gform_wrapper form .gform_footer input[type=submit]{
    background-color: #BA0C2F !important;
    padding: 10px 40px;
}

div#field_6_8 label, div#field_4_1 label {
    height: auto;
}

#careers .gform_wrapper .gf_list_100 {
  width: 100%;
  clear: both;
}

#careers .gform_footer.top_label:after {
    top: 42% !important;
    left: 73px !important;
    right: auto !important;
    color: #ffffff !important;
    display:none;
}

.gform_wrapper.gravity-theme .gform_fileupload_rules{
    padding-left: 14px;
}

/*******************************************************/
/*body .gform_wrapper input[type="file"] {
  display: none !important;
}

body .gform_wrapper .gfield_fileupload {
  position: relative;
}

body .gform_wrapper .gfield_fileupload::before {
  content: "Upload your CV";
  display: inline-block;
  padding: 8px 16px;
  background: #e6007e;
  color: #fff;
  cursor: pointer;
  border-radius: 4px;
}*/

/* Oculta input nativo */
#input_6_8,
#input_4_1 {
  display: none !important;
}

/* Estiliza el label */
label[for="input_6_8"],
label[for="input_4_1"] {
  display: inline-block !important;
  padding: 8px !important;
  /*background: #e6007e;*/
  color: #d31145;
  cursor: pointer;
  border-radius: 4px;
  border: 1px solid transparent;
}

label[for="input_6_8"],
label[for="input_4_1"]{
    border: 1px solid #d31145;
    color:#ffffff !important;
    background-color: #d31145;
}

/*label[for="input_6_8"]:hover,
label[for="input_4_1"]:hover{
    border: 1px solid #d31145;
    color:#ffffff !important;
    background-color: #d31145;
}*/

html[lang="vi"] body #careers .container-careers .career-card .container-info-card .career-excerpt *, 
html[lang="vi"] body .gform_wrapper.gravity-theme .gfield_header_item, 
html[lang="vi"] body .gform_wrapper.gravity-theme .gform_fileupload_rules, 
html[lang="vi"] body .gform_wrapper.gravity-theme .ginput_complex label,
html[lang="vi"] body #careers .gform_wrapper form .gform_footer input[type=submit],
html[lang="vi"] body div#field_6_8 label, div#field_4_1 label,
html[lang="vi"] body #careers .gform_wrapper form .gform_footer input[type=submit],
html[lang="vi"] body #careers h1.title,
html[lang="vi"] body #careers .banner-career h1,
html[lang="vi"] body #careers .banner-career p,
html[lang="vi"] body #careers .tab-header h2,
html[lang="vi"] body #careers .container-careers .career-card .preview-carer h2,
html[lang="vi"] body #careers .container-careers .career-card .preview-carer p,
html[lang="vi"] body #careers .container-careers .career-card div.back-btn b,
html[lang="vi"] body #careers .container-careers .career-card .container-info-card h2.career-position,
html[lang="vi"] body #careers .container-careers .career-card .container-info-card .career-excerpt h1,
html[lang="vi"] body #careers .container-careers .career-card .container-info-card .career-excerpt h2,
html[lang="vi"] body #careers .container-careers .career-card .container-info-card .career-excerpt h3,
html[lang="vi"] body #careers .container-careers .career-card .container-info-card .career-excerpt h4,
html[lang="vi"] body #careers .container-careers .career-card .container-info-card .career-excerpt h5,
html[lang="vi"] body #careers .container-careers .career-card .container-info-card .career-excerpt h6
html[lang="vi"] body #careers .container-careers .career-card .container-info-card .career-excerpt *,
html[lang="vi"] body .gform_wrapper.gravity-theme .gfield_header_item, 
html[lang="vi"] body .gform_wrapper.gravity-theme .gform_fileupload_rules, 
html[lang="vi"] body .gform_wrapper.gravity-theme .ginput_complex label,
html[lang="vi"] body #careers .container-careers .career-card .container-info-card p.career-location,
html[lang="vi"] body #careers .gform_wrapper form .gform_footer input[type=submit],
html[lang="vi"] body div#field_6_8 label, div#field_4_1 label{
    font-family:  Verdana !important;
}

html[lang="en-US"] body #careers .container-careers .career-card .container-info-card .career-excerpt *, 
html[lang="en-US"] body .gform_wrapper.gravity-theme .gfield_header_item, 
html[lang="en-US"] body .gform_wrapper.gravity-theme .gform_fileupload_rules, 
html[lang="en-US"] body .gform_wrapper.gravity-theme .ginput_complex label,
html[lang="en-US"] body #careers .gform_wrapper form .gform_footer input[type=submit],
html[lang="en-US"] body div#field_6_8 label, div#field_4_1 label,
html[lang="en-US"] body #careers .gform_wrapper form .gform_footer input[type=submit],
html[lang="en-US"] body #careers h1.title,
html[lang="en-US"] body #careers .banner-career h1,
html[lang="en-US"] body #careers .banner-career p,
html[lang="en-US"] body #careers .tab-header h2,
html[lang="en-US"] body #careers .container-careers .career-card .preview-carer h2,
html[lang="en-US"] body #careers .container-careers .career-card .preview-carer p,
html[lang="en-US"] body #careers .container-careers .career-card div.back-btn b,
html[lang="en-US"] body #careers .container-careers .career-card .container-info-card h2.career-position,
html[lang="en-US"] body #careers .container-careers .career-card .container-info-card .career-excerpt h1,
html[lang="en-US"] body #careers .container-careers .career-card .container-info-card .career-excerpt h2,
html[lang="en-US"] body #careers .container-careers .career-card .container-info-card .career-excerpt h3,
html[lang="en-US"] body #careers .container-careers .career-card .container-info-card .career-excerpt h4,
html[lang="en-US"] body #careers .container-careers .career-card .container-info-card .career-excerpt h5,
html[lang="en-US"] body #careers .container-careers .career-card .container-info-card .career-excerpt h6
html[lang="en-US"] body #careers .container-careers .career-card .container-info-card .career-excerpt *,
html[lang="en-US"] body .gform_wrapper.gravity-theme .gfield_header_item, 
html[lang="en-US"] body .gform_wrapper.gravity-theme .gform_fileupload_rules, 
html[lang="en-US"] body .gform_wrapper.gravity-theme .ginput_complex label,
html[lang="en-US"] body #careers .container-careers .career-card .container-info-card p.career-location,
html[lang="en-US"] body #careers .gform_wrapper form .gform_footer input[type=submit],
html[lang="en-US"] body div#field_6_8 label, div#field_4_1 label{
    font-family: "Alright Sans" !important;
}

@media (max-width: 768px){
    #careers{
        margin-bottom: 64px !important;
    }
    #careers .scroll-mobile{
        width: calc(50% + 50vw) !important;
    }
    #careers .pagination{
        margin-bottom: 0px !important;
    }
    .delete-title-mobile{
       display: none; 
    }
    #careers .shadow {
        display: none !important;
    }
    #careers .image-banner{
        /* background: linear-gradient(115deg, rgba(211, 17, 69, 1) 0%, rgba(139, 0, 20, 1) 65%, rgba(139, 0, 20, 1) 100%) 0% 0% !important; */
        background: linear-gradient(136deg, #D31145 0%, #8B0014 64.26%, #8B0014 98.86%) !important;
    }
    #careers .banner-career{
        align-items: start !important;
        padding-left: 16px;
        padding-right: 16px;
        min-height: 260px !important;
    }
    #careers .banner-career h1{
        max-width: 325px;
        margin-bottom: 16px !important;
    }
    #careers .image-mobile{
        display: flex !important;
        margin-bottom: 16px;
    }
    #careers .image-mobile img{
        width: 100%;
    }
    /* tabla */
    #careers .tab-header{
        width: 130vw !important;
        
    }
    .scroll-mobile{
        overflow-x: scroll !important;
    }
    #careers .container-careers{
        padding: 8px 8px 0px 8px !important;
        border: none !important;
    }
    #careers .page-item a{
        display: block;
        width: 40px;
        height: 40px;
        background: white;
        border: 1px solid #000;
        color: #000 !important;
        text-align: center;
        padding: 8px;
    }
    #careers .page-item a.active{
        display: block;
        width: 40px;
        height: 40px;
        background: #BA0C2F;
        color: white !important;
        border: none;
        text-align: center;
        padding: 8px;
    }
}